<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="60c8482769f38a4db6f38d525405c887794511a9"
           upstream="gatesgarth"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="352d8b0aa3c7bbd5060a4cc2ebe7c0e964de4879"
           upstream="gatesgarth"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <remote name="oe-mirror"
          fetch="https://github.com/openembedded"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="70ee7293017c4f38fee71ffdb60e4713fdc88bcf"
           upstream="gatesgarth"
           path="sources/meta-openembedded"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="3d20256ec5d6d3c503e05cb5a5ee2845598a968d"
           upstream="6.1"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="e1a3ee82443547136b7a38db679d99031c6d4616"
           upstream="6.1"
           path="sources/meta-qt6"/>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="6314f1927ca67cbf67cd8ce359518bf7fddd9ea7"
           upstream="gatesgarth"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="e84ffb0a58cc17b52c3f2c118d86446f05ce8da0"
           upstream="gatesgarth"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="09a3c11696c75593f8e475da5dfb401016c6aaca"
           upstream="gatesgarth"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="8e72e716c96d3480c3e1cf2096a8e64c51b9f24b"
           upstream="gatesgarth"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="0d963e918b6a210c1bd3c6e094d15896858b8731"
           upstream="gatesgarth"
           path="sources/meta-tegra"/>
  <!-- internal layer for the nvidia devnet downloads -->
  <remote name="playground"
          fetch="ssh://git@git.qt.io/boot2qt"/>
  <project name="nvidia-devnet-mirror"
           remote="playground"
           revision="8ee9cd3c025cf8b36343fddc77545e597c0d874d"
           path="sources/nvidia-devnet-mirror"
           groups="notdefault"/>

  <!-- Toradex -->
  <remote name="toradex"
          fetch="git://git.toradex.com"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="2c22dbf1b58cdb340ccd44780c44845341191835"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="006b8fb65940c16b9bc9dc7cf2170ae6fdcf6967"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-nxp"/>

</manifest>
